@charset "utf-8";
/* CSS Document */
/*-----global CSS 清除浏览默认样式-----*/
*{ margin:0; padding:0;}
body{ font:14px/150% Microsoft YaHei,SimHei,SimSun,Arial, Helvetica, sans-serif; background:#fff9e7 url(01.jpg) no-repeat center top;}
li{ list-style:none;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:underline;}
img{ border:none; vertical-align:bottom; display:inline-block;}
h1{ font-size:16px;}
h2{ font-size:14px;}
h3{ font-size:14px;}
.fl{ float:left;}
.fr{ float:right;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb30{ margin-bottom:30px;}
.mr10{ margin-right:10px;}
.fb{ font-weight:bold;}
.no_margin{ margin-bottom:0;}


/*-----layout CSS-----*/
ul,ul li,.col,.hd,h2,.bd,.menu{ overflow:hidden; zoom:1; }

/*------------------------头部 start--------------------------*/
.header{ width:1000px; margin:0 auto; height:764px;}

/*------------------------内容 start--------------------------*/
.content{width:1000px; margin:0 auto; padding-top:30px;}

/*通用栏目-----*/
.hd1{ height:58px; margin-bottom:15px; background-image: url(04.jpg);}
.colTit{ float:left; font-size:22px; display: inline-block; font-weight:normal;}
.hdMore{ float:right;font-weight:normal; color:#000; font-size:14px; line-height:40px; margin-right:25px;}

/*通用标题+摘要-----*/
.topTxtNews{padding-bottom:12px; border-bottom:1px dotted #ddd; margin-bottom:12px;}
.topTxtNews h3{ text-align:center;}
.topTxtNews h3 a{font-weight:normal;font-size:18px; height:28px;line-height:28px; overflow:hidden; display:block;}
.text{ text-indent:28px; color:#666;}
.more{ color:#F00;}

/*通用新闻列表---可加日期-----*/
.newsList{ }
.newsList li{padding-left:15px; background:url(dot.gif) no-repeat 0 13px; height:30px; line-height:30px; overflow: hidden;vertical-align:middle;font-size:16px;}
.newsList li a{ float:left; color:#333; font-size:16px;}
.newsList li span{ float:right; color:#999;}


/*滚动图片-----*/
.scrollImg{ position:relative;width:500px;height:300px; overflow:hidden;}
.scrollImg img{width:500px;height:300px;}
#bd1lfimg{position:relative;width:500px;height:300px;overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{position:relative; width:500px;height:300px; overflow:hidden; float:left;}
#bd1lfimg dt{ position:absolute; left:0; top:0;}
#bd1lfimg dd { width:500px;height:25px; line-height:25px;  padding:8px 0 4px 15px; overflow:hidden;background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0; bottom:0;}
#bd1lfimg dd a{font-size:14px; font-weight:bold; color:#ffffff; position:relative; z-index:100;}
#bd1lfimg dd a:hover{color:#cccccc;}
.sub_nav{width:100px; height:25px; right:0; bottom:3px;  position:absolute; color:#999999; z-index:200;}
.sub_no{height:25px;}
.sub_no li{display:block; width:20px; height:20px;line-height:20px; float:left; overflow:hidden;  vertical-align:middle; text-align:center; filter:alpha(Opacity=90); Opacity:0.9; font-family:Arial; font-size:11px;  cursor:pointer; margin:0 2px;background:#ffffff; color:#000000;}
.sub_no li.show{color:#fff; background: #F30;}

/*通用图片+标题+摘要-----*/
.imgTxtNews{ width:465px; float:left; display:inline; padding:10px; background-color:#FFF; border:#FC3 1px solid; margin:5px;}
.imgTxtNews .img{ float:left;}
.imgTxtNews .img img{ width:200px; height:150px;}
.imgTxtNews .txtNews{ float:right; width:250px; }
.imgTxtNews .tit{ display:block; font-size:16px;}
.imgTxtNews .txt{ color:#999; font-size:12px;}

/*------------------------底部 start--------------------------*/
.footer{ width:100%; background:#cd0b01; margin:0 auto; text-align: center; font-size:14px; padding:60px 0; color:#FFF;}
